body{
     -webkit-user-select: none; 
  -ms-user-select: none;
  user-select: none;
}


.bg-gray {
    background-color: #f4f4f4;
}



.pb-2, .py-2 {
    padding-bottom: 0.5rem !important;
}

.pt-2, .py-2 {
    padding-top: 0.5rem !important;
}

.section-title {
    text-transform: uppercase;
    font-size: 1.8rem;
}


@media (min-width: 992px) {
    h2, .h2 {
        font-size: 3rem;
    }
}

@media (min-width: 768px) {
    h2, .h2 {
        font-size: 2.5rem;
    }
}

.text-center p, .blog-details-wrapper .blog-inside p, .blog_page .blog-inner-wrapper p {
    font-size: 16px;
    line-height: 24px;
}

.heading-border {
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
    margin: 0 -8px;
}

.mb-2 {
    margin-bottom: 2rem !important;
}

.text-center {
    text-align: center !important;
}

.mb-2, .my-2 {
    margin-bottom: 0.5rem !important;
}

.border-0 {
    border: 0 !important;
}

.heading-border:before, .heading-border:after {
    content: '';
    margin: 0 8px;
    flex: 1;
    -ms-flex: 1;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}

.mb-2 {
    margin-bottom: 2rem !important;
}

.mb-2, .my-2 {
    margin-bottom: 0.5rem !important;
}

@media (min-width: 992px) {
    .banner {
        position: relative;
        font-size: 1.6rem;
    }
}

.banner {
    position: relative;
    font-size: 1.6rem;
}

    .banner img {
        width: 100%;
    }

img {
    max-width: 100%;
    height: auto;
}

@media (min-width: 992px) {
    .banner-layer {
        position: absolute;
        left: 4%;
        right: 4%;
    }
}

@media (min-width: 992px) {
    .banner-layer-bottom {
        bottom: 8.67%;
    }
}

.banner-layer-bottom {
    bottom: 5%;
}

.banner-layer {
    position: absolute;
    left: 6%;
    right: 6%;
}

.text-left {
    text-align: left !important;
}

/*footer*/

footer {
    font-size: 1.3rem;
    line-height: 24px;
}

    footer .container {
        position: relative;
    }

    footer p {
        color: inherit;
    }

    footer a {
        color: inherit;
    }

    footer .social-icon {
        border-radius: 50%;
        width: 4rem;
        height: 4rem;
        font-size: 1.8rem;
        line-height: 4rem;
    }

        footer .social-icon:not(:hover):not(:active):not(:focus) {
            background: transparent;
        }

    footer .widget {
        margin-bottom: 3rem;
    }


    footer .tagcloud a {
        padding: .6em;
        margin: 0 .8rem .8rem 0;
        border: 1px solid #313438;
        color: inherit;
        font-size: 11px;
        background: transparent;
    }

        footer .tagcloud a:hover {
            border-color: #fff;
            background: transparent;
        }

    footer .contact-info {
        margin: 0;
        padding: 0;
    }

        footer .contact-info li {
            position: relative;
            margin-bottom: 1rem;
            line-height: 1.4;
        }

    footer .contact-info-label {
        display: block;
        color: #fff;
        font-weight: 400;
        text-transform: uppercase;
        margin-bottom: 1px;
    }

.footer-middle {
    padding: 25px 25px 0 25px;
}

.footer-bottom {
    /*padding: 1.5rem 0;
	border-top: 1px solid #313438*/
}

.footer {
    letter-spacing: .005em;
}

    .footer .social-icon {
        height: 3.8rem;
        width: 3.8rem;
        font-size: 1.4rem;
        line-height: 3.6rem;
        border: 1px solid transparent;
        border-radius: 50%;
    }

        .footer .social-icon:not(:hover):not(:active):not(:focus) {
            background-color: transparent;
            border-color: #313438;
            color: #fff;
        }

        .footer .social-icon + .social-icon {
            margin-left: 1.3rem;
        }

    .footer .contact-info li {
        position: relative;
        margin-bottom: 1.3rem;
        line-height: 1.4;
    }

        .footer .contact-info li:last-child {
            margin-bottom: 1.8rem;
        }


    .footer .tagcloud a {
        padding: .6em;
        border: 1px solid #313438;
        color: inherit;
        font-size: 11px;
        background: transparent;
    }

        .footer .tagcloud a:hover {
            border-color: #fff;
            background: transparent;
        }

    .footer .widget-newsletter p {
        margin-bottom: 1.3rem;
        line-height: 1.846;
    }

    .footer .widget-newsletter .form-control {
        padding: 0.8rem 2.5rem;
        border: 0;
        height: 45px;
        width: 321px;
        border-radius: 5rem;
        color: #bd3042;
        font-size: inherit;
    }

        .footer .widget-newsletter .form-control::placeholder {
            color: #bd3042;
            font-size: 14px;
            padding-bottom: 8px;
        }

.widget-title {
    margin: 0.5rem 0 1.3rem;
    color: #000;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.2;
}

.footer .contact-info-label {
    display: block;
    color: #fff;
    font-weight: 400;
    font-size: 14px !important;
    text-transform: uppercase;
}

footer .contact-info-label {
    display: block;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 1px;
}

footer a {
    color: #bdb8b8 !important;
    font-size: 14px;
}

    footer a:hover {
        color: #bd3042;
        font-size: 14px;
    }

footer ul {
    padding: 0 !important;
}

a {
    transition: all .3s;
    color: #BD3042;
    text-decoration: none;
}

.footer .contact-info li {
    position: relative;
    /*margin-bottom: 1.3rem;*/
     margin-bottom: 1rem;
    line-height: 19px !important;
}

footer .contact-info li {
    position: relative;
    margin-bottom: 1rem;
    line-height: 1.4;
}
.breadcrumb ul li a{
    color:#fff;
}
li {
    display: inherit;
}

.footer .widget-newsletter .btn {
    padding: 8px 22px;
    border-radius: 5rem;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    background: #bd3042;
    border: 1px solid #bd3042;
    margin-left: 8px;
}

    .footer .widget-newsletter .btn:hover {
        background: #000;
        border: 1px solid #000;
    }

.footer-copyright {
    color: #bd3042;
    font-size: 17px;
    letter-spacing: .005em;
    padding: 0px !important;
    text-align: center !important;
}

textarea.form-control {
    max-width: 100%;
    min-height: 112px;
}

.form-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 2rem;
    margin-bottom: 3.5rem;
    font-size: 1.2rem;
    vertical-align: middle;
}

    .form-footer .form-footer-right {
        margin-right: 0;
        margin-left: auto;
    }

        .form-footer .form-footer-right .btn {
            margin: 0;
        }

    .form-footer .btn {
        margin-right: 3rem;
    }

.forget-pass {
    line-height: 1.3;
}

label {
    margin: 0 0 .6rem;
    color: #000000ba;
    font-size: 14px;
    font-weight: 600;
}
.new-btn1:hover{
    color:#fff;
    box-shadow:none;
    border:none;
}

.required-field > label:after {
    margin: 0 0 0 .45rem;
    color: #e02b27;
    font-size: 1.2rem;
    content: '*';
}

.required {
    color: #e02b27;
    font-size: 1.2rem;
}

    .required + .form-footer {
        margin-top: .8rem;
    }

.select-custom {
    position: relative;
    margin-bottom: 1rem;
    background: #fff;
}

footer {
    font-size: 1.3rem;
    line-height: 24px;
}

    footer .container {
        position: relative;
    }

    footer p {
        color: #bdb8b8;
        font-size: 13px;
    }

    footer a {
        color: inherit;
    }

    footer .social-icon {
        border-radius: 50%;
        width: 4rem;
        height: 4rem;
        font-size: 1.8rem;
        line-height: 4rem;
    }

        footer .social-icon:not(:hover):not(:active):not(:focus) {
            background: transparent;
        }

    footer .widget {
        margin-bottom: 27px;
    }

    footer .widget-title {
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        text-transform: uppercase;
        margin: 0 0 5px;
    }

    footer .tagcloud a {
        padding: .6em;
        margin: 0 .8rem .8rem 0;
        border: 1px solid #313438;
        color: inherit;
        font-size: 11px;
        background: transparent;
    }

        footer .tagcloud a:hover {
            border-color: #fff;
            background: transparent;
        }

    footer .contact-info {
        margin: 0;
        padding: 0;
    }

        footer .contact-info li {
            position: relative;
            margin-bottom: 1rem;
            line-height: 1.4;
        }

    footer .contact-info-label {
        display: block;
        color: #fff;
        font-weight: 400;
        text-transform: uppercase;
        margin-bottom: 1px;
    }

/*power*/
@media (min-width: 992px) {
    .startAmwayBusiness__start_amway_business_container {
        margin-bottom: 48px;
    }
}

@media (min-width: 768px) {
    .startAmwayBusiness__start_amway_business_container {
        margin-bottom: 32px;
    }
}

.startAmwayBusiness__start_amway_business_container {
    position: relative;
    margin-bottom: 32px;
}

    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__img_area {
        width: 100%;
        height: auto;
    }

        .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__img_area img {
            width: 100%;
            height: 100%;
        }

    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__gradient_effect {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        background: linear-gradient(272.2deg,rgba(44,44,44,0) 23.24%,rgba(44,44,44,.9) 98.15%);
    }

@media (min-width: 1200px) {
    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content {
        left: 115px;
    }
}

@media (min-width: 768px) {
    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content {
        top: 0;
        height: 100%;
        left: 50px;
        max-width: 535px;
        text-align: left;
        display: flex;
        justify-content: center;
        align-items: left;
        flex-direction: column;
    }
}

.startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content {
    position: absolute;
    bottom: 48px;
    left: 35px;
    right: 16px;
    color: #fff;
    z-index: 2;
    text-align: center;
}

@media (min-width: 768px) {
    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content h2 .heading0 {
        text-align: left;
        margin-bottom: 16px;
    }
}

.startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content h2 .heading0 {
    margin-bottom: 12px;
    padding: 0;
    color: #fff;
}

.heading0 {
    font-size: 38px;
    line-height: 36px;
    margin: 0 0 24px;
    text-align: left;
    padding: 0 15px;
    color: #2c2c2c;
    font-weight: 400;
    margin-left: 65px;
}

@media (min-width: 768px) {
    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content .startAmwayBusiness__sub_title {
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 32px;
    }
}

.startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content .startAmwayBusiness__sub_title {
    font-size: 17px;
    text-align: center;
    margin-bottom: 24px;
    margin-left: 63px;
}
/*@media (min-width: 768px) {
    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content .startAmwayBusiness__btn_area {
        width: 240px;
    }
}*/
@media (min-width: 768px) {
    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content .startAmwayBusiness__btn_area a {
        padding: 11px 32px;
        font-size: 14px;
        max-width: auto;
    }
}

@media (min-width: 600px) {
    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content .startAmwayBusiness__btn_area a {
        max-width: 311px;
    }
}
/*.startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content .startAmwayBusiness__btn_area a {
    padding: 15px 32px;
    font-size: 16px;
}*/
/*.button__button.button__full_width {
    width: 100%;
}*/
.all__text_dark_gray {
    color: #2c2c2c !important;
}

.all__background_white {
    background-color: #fff;
}

.button__button {
    padding: 11px 32px;
    line-height: 18px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    border: none;
    border-radius: 40px;
    cursor: pointer;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 700;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    width: 250px;
    margin-left: 73px;
}

    .button__button:hover {
        color: #fff !important;
        background: #000;
    }


/*monthly*/
@media (min-width: 768px) {
    .prodSec {
        padding: 0 2px 0 2px;
        margin: 4px 0 0 0;
    }
}

.prodSec {
    width: 100%;
    margin: 5px 0 0;
    position: relative;
    padding: 0 3px;
    display: block;
}

.prodImg {
    text-align: center;
    background: #D5D5D5;
    min-width: 300px;
    min-height: 135px;
}

.lazy-loaded {
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.lazy-loaded, .prodDetailPage .supplementTab .transformer-tabs a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

@media (min-width: 768px) {
    .prodImg img {
        -webkit-filter: grayscale(1);
        filter: url(data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter);
        -webkit-filter: grayscale(1);
        filter: grayscale(1);
        transition: all 0.4s ease 0.2s;
    }
}

.prodSec:hover .prodImg img {
    -webkit-filter: grayscale(0);
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="1 0 0 0 0 0 1 0 0 0 0 0 1 0 0 0 0 0 1 0" /></filter></svg>#filter');
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.prodDesc {
    left: 20px;
    width: calc(100% - 100px);
}

.prodDesc, .prodSec .goBtn {
    position: absolute;
    bottom: 10px;
}

@media (min-width: 320px) {
    .prodDesc h2 {
        font-size: 14px;
    }
}

.prodDesc h2 {
    font-size: 28px;
    color: #fff;
    text-align: left;
    padding: 0;
    line-height: 20px !important;
    font-weight: 400;
    text-transform: uppercase;
}

@media (min-width: 1024px) {
    .prodDesc p {
        font-size: 14px;
    }
}

@media (min-width: 320px) {
    .prodDesc p {
        font-size: 12px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

.prodDesc p {
    font-size: 15px;
    color: #fff;
    font-weight: 400;
}

.heading1 {
    font-size: 28px;
    color: #ec3136;
    font-weight: 700 !important;
}

.main-col {
    margin-top: 30px;
}

.contain {
    margin-bottom: 30px;
}
@media(max-width:991px){
    .shadow_page {
        padding: 2px 29px 22px!important;
}
    .inner-contact-section h3 {
    margin-bottom: 20px!important;
        font-size: 22px;
}
    .card-contact-content h4 {
    font-size: 16px;
}
}

/*slick*/
.slick-slider .element {
    height: 100%;
    width: 100px;
    color: #fff;
    border-radius: 5px;
    display: inline-block;
    margin: 0px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 20px;
}

.slick-slider .slick-disabled {
    opacity: 0;
    pointer-events: none;
}

.CategorySlider-content .product-category {
    padding: 0 10px;
}

.product-category {
    color: #1d2127;
    margin-bottom: 2rem;
    position: relative;
}

    .product-category img,
    .product-category figure:after {
        border-radius: 50%;
    }

    .product-category:hover figure:after {
        background-color: rgba(27, 27, 23, 0.15);
    }

    .product-category img, .product-category figure:after {
        border-radius: 50%;
    }

    .product-category figure:after {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: transparent;
        transition: all 0.3s;
        z-index: 1;
        content: '';
    }

.CategorySlider-content .product-category .category-content {
    position: relative;
    margin: -50px 0 0 0;
    z-index: 15;
}

.category-content {
    position: absolute;
    bottom: -50px;
    width: 100%;
    z-index: 1;
    /*background: #fff;*/
}

.category-content {
    /*padding: 2rem;*/
    display: flex;
    display: -ms-flex-box;
    flex-direction: column;
    -ms-flex-direction: column;
    align-items: center;
    -ms-flex-align: center;
}

    .category-content h3, .category-content span {
        color: #1d2127;
    }

    .category-content h3 {
        font-size: 1.5rem;
        font-family: Poppins,sans-serif;
    }

    .category-content h3 {
        font-weight: 700;
        font-size: 14px;
        line-height: 1.35;
        font-family: Poppins,sans-serif;
        letter-spacing: -.005em;
        margin-bottom: 1rem;
        text-transform: uppercase;
    }

    .category-content h3, .category-content span {
        color: #1d2127;
    }

    .category-content span {
        font-weight: 400;
        font-size: 10.2px;
        line-height: 1.8;
        font-family: 'Montserrat', sans-serif;
        letter-spacing: normal;
        margin-top: -10px;
        text-transform: uppercase;
        opacity: .7;
    }

        .category-content span mark {
            padding: 0;
            background-color: transparent;
            color: inherit;
        }

figure {
    margin: 0 !important;
}

button.slick-prev {
    display: none !important;
}

button.slick-next {
    display: none !important;
}
/*.carousel-control-next-icon, .carousel-control-prev-icon{
    width:40px;
    height:40px;
    border-radius:50%;
    background: #502626 no-repeat center center;
}
.carousel-control-next-icon.sr-only{
    color:#fff;
}*/

@media(max-width:991px) {
    .category-content {
        align-items: inherit !important;
        padding: 0rem !important;
    }

    .heading0 {
        text-align: left !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .button__button {
        margin-top: 10px !important;
    }

    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content .startAmwayBusiness__sub_title {
        margin-bottom: 0 !important;
        text-align: left !important;
        font-size: 14px !important;
    }

    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content {
        bottom: 30px !important;
    }
    /*.product-category{
        position:inherit!important;
    }*/
    .category-content h3 {
        text-transform: capitalize !important;
        margin-bottom: 11px !important;
        font-size: 17px !important;
        text-align: center !important;
        margin-left: 0px;
    }

    .category-content span {
        font-size: 12px !important;
        text-align: center !important;
        display: block;
    }

    .section-title {
        font-size: 20px !important;
        color: #bd3042 !important;
    }

    .prodDesc h2 {
        font-size: 19px !important;
        color: #fff !important;
    }

    .prodDesc p {
        color: #fff;
    }

    .slick-slide img {
        display: flex;
        margin: auto;
       
    }

    .category-content {
        /*padding: 2rem;*/
        display: contents;
        display: -ms-flex-box;
        flex-direction: column;
        -ms-flex-direction: column;
        align-items: center;
        -ms-flex-align: center;
    }
}

.section-title {
    color: #bd3042;
}

.btn-primary:hover {
    border: 2px solid #000 !important;
}

.heading-sec {
    color: #000;
    font-size: 23px;
    text-align: center;
    padding: 10px;
}

.main-headd {
    text-align: center;
    margin: 25px 0;
    font-weight: bold;
}

@media(max-width:991px) {
    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__banner_content .startAmwayBusiness__sub_title {
        margin-left: 0px !important;
    }

    .startAmwayBusiness__start_amway_business_container .startAmwayBusiness__img_area {
        width: 100%;
        height: 160px;
    }
}

.new-cls {
    background: #000;
    padding: 8px 20px;
    color: #fff;
}

.new-btn1 {
    background: #bd3042;
    color: #fff;
}

/*success*/
.cls-industry {
    font-size: 27px;
    font-weight: 600;
    color: #443f3f;
    text-align: center;
    position: relative;
    padding-bottom: 22px;

}

.cls-industry1 {
    font-size: 28px;
    font-weight: 600;
    color: #443f3f;
    text-align: center;
}

.cls-industry2 {
    font-size: 24px;
    color: #443f3f;
    position: relative;
    padding-bottom: 15px;
}

    .cls-industry2:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 15%;
        transform: translateX(-50%);
        background: #ff0000;
        height: 2px;
        width: 30%;
    }

.cls-industry:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: #ff0000;
    height: 2px;
    width: 30%;
}

.new-width {
    width: 25%;
    margin: 0 auto;
    color: #ff0000;
}

.inds-para {
    color: #fff;
    background: #bf2428;
    padding: 7px 14px;
    text-transform: uppercase;
    display: flex;
    justify-content: space-between;
}

.head-inds {
    text-align: center;
    margin: 24px 0;
    font-size: 18px;
    color: #2e2e2ebf;
    font-weight: 600;
    text-shadow: 0px 1px 0px rgb(0 0 0 / 30%);
}

@media(max-width:991px) {
    .product-category:hover {
        display: none !important;
    }

    .cls-industry2 {
        font-size: 16px;
        font-weight: 600;
    }

    .nbbs1 {
        padding-top: 15px;
    }
}

.new-pd {
    padding-left: 6px;
    font-size: 17px;
}

.feature {
    color: #000;
    font-weight: bold;
}

.main-fea {
    color: #bd3042;
    font-weight: 600;
    text-align: center;
    font-family: Poppins,sans-serif;
}

.cont-new {
    padding: 30px 0px;
    margin-top: 25px;
}
/*image-sec*/
.section-top {
    padding-top: 35px !important;
}

.single-block {
    display: flex;
    align-items: center;
    margin: 0;
    height: 100%;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: 0 10px 20px -5px rgb(0 0 0 / 25%);
    background-color: #006789;
    color: #fff;
}

    .single-block img {
        width: 50% !important;
        height: 100% !important;
        object-fit: cover;
        object-position: top;
    }

    .single-block .add-description {
        text-align: center;
        padding: 0 36px;
        width: 100%;
    }

        .single-block .add-description h3 {
            text-align: center;
            line-height: 42px;
            padding: 10px;
            font-family: 'Raleway', sans-serif;
        }

.primary-btn {
    display: inline-block;
    /* border: 2px solid #fff; */
    color: #006789 !important;
    border-radius: 50px;
    padding: 11px 0;
    text-transform: uppercase;
    min-width: 200px;
    font-size: 15px;
    font-weight: 800;
    font-family: 'Raleway', sans-serif;
    transition: var(--trans);
    background: #fff;
}



.mt-3 {
    margin-top: 1rem !important;
}

.single-block .add-description {
    text-align: center;
    padding: 0 36px;
    width: 100%;
}
/*aboutus*/
@media (min-width: 768px) {
    .aboutSection {
        padding: 40px 0 40px 0;
    }
}

.aboutSection {
    position: relative;
    margin: 5px 0 0;
    background: url(../images/about-us-main.jpg) top left no-repeat;
    background-size: cover;
    padding: 60px 36px 45px;
    height: 390px;
}

@media (min-width: 1024px) {
    .aboutSection span {
        left: 100px;
        top: 110px;
    }
}

.aboutSection span {
    position: absolute;
    left: 50%;
    top: 95px;
    margin: 0 0 0 -32px;
}

.aboutSection h2 {
    margin: 0 0 20px 0;
    text-align: center;
    color: #fff;
}

.aboutSection p, .reachoutSection h3, .reachoutSection p, .reachoutSection a {
    font-size: 16px;
}

.aboutSection p {
    font-weight: 400;
    font-size: 15px;
    margin: 0 0 20px;
    opacity: .8;
    padding: 0 120px;
    text-align: center;
    color: #fff;
    filter: alpha(opacity=80);
}

header.atf-site-header.atf-style1.atf-sticky-header.atf-sticky-active .atf-nav .atf-nav-list > li > a {
    color: black !important;
}


/*better-life*/
.fh5co-services{
  width:70%;
  margin:0 auto;
  padding:35px;
}

.fh5co-services h2 {
    display: inline-block;
    text-transform: none;
    font-size: 40px;
    color: #bd3042;
    font-weight: 600;
    padding-bottom: 15px;
}
.fh5co-services h6 {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    padding: 0 5px;
}
.time-action-items {
    padding: 0 75px 0 75px;
    margin: 30px auto 0px auto;
    display: flex;
    position: relative;
    width: 90%;
}
.fh5co-services p {
    color:#6e6b6b;
    font-size:15px;
}
.time-action-items:before {
    position: absolute;
    content: '';
    z-index: -1;
    height: 3px;
    background-color: #bd3042;
    width: calc(100% - 301px);
    left: 150px;
    top: 38px;
}
.time-action-items li {
    list-style-type: none;
    width: 38.333%;
    text-align: center;
}

.time-action-items li p {
    font-size: 14px;
    margin-bottom: 20px;
    color: #000000;
    font-weight: 500;
    padding: 0 30px;
}

.time-action-items li .time-actio-icons {
    height: 76px;
    margin: 0 auto 15px auto;
    width: 250px;
    /*background-color: #fff;*/
    display: flex;
    position: relative;
    z-index: 10;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    border: 0;
}
.icon-as{
    padding-top:20px;
}
.time-actio-icons.regis {
    background: url("../images/Asset54.jpg") no-repeat top left;
    background-size: contain;
}

.time-actio-icons.buyPro {
    background: url("../images/Asset55.jpg") no-repeat top left;
    background-size: contain;
}

.time-actio-icons.sallEarn {
    background: url("../images/Asset56.jpg") no-repeat top left;
    background-size: contain;
}
.time-action-items li p {
    font-size: 14px;
    margin-bottom: 20px;
    color: #000000;
    font-weight: 500;
    padding: 0 30px;
}
.width-new{
    width: 50%;
    text-align: start;
}
.span-head{
    font-size: 13px;
    margin-bottom: 20px;
    color: #202020;
    font-weight: 600;
    font-family: Poppins,sans-serif;
}
.icon-tag-line{
    font-size: 38px;
    color: #000;
    padding-top: 17px;
    padding-right: 9px;
}
.info-box-content{
    padding-left:16px;
}
#footer {
    color: #fff;
    font-size: 14px;
    /* background: #111111; */
    background-image: linear-gradient(rgb(0 0 0 / 39%),rgb(0 0 0 / 96%)),url(../images/footer-bgs.jpg);
    background-size: cover;
    background-position: center;
}
.mts {
    margin-top: 13px;
}
.text-button {
    margin-top: 2px;
    margin-bottom: 15px;
}
.fs {
    font-size: 18px;
    text-transform: capitalize;
    color: #ffffff;
    margin-top: 5px;
    margin-bottom: 0px;
}
.line-dec {
    width: 55px;
    height: 1px;
    background-color: #f5a425;
    margin: 25px 0px;
}
footer .widget {
    margin-bottom: 27px;
}
.clr {
    color: #fff;
    font-size: 17px;
    padding-right: 5px;
}
/*new-header*/
.rs-header-top {
    background: #bb1c21;
    padding: 0;
    /* height: 35px; */
}
.header-information {
    /* float: left; */
    display: flex;
}
.header-contact {
    padding: 0px 0 10px;
    margin-right: 30px;
    color: white;
}
.offic {
    padding-right: 0;
}
.office-time {
    background: #19304f;
    color: #ffffff;
    /* height: 50px; */
    /* line-height: 35px; */
    position: relative;
    max-width: 344px;
    margin-left: auto;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 0 1px;
}
.offic p {
    margin-right: 20px;
    margin-bottom: 10px!important;
}
.offic p a {
    color: #fff;
    text-decoration: none;
}
.highlight{
    background: #000!important;
    padding: 7px 30px!important;
    border-radius: 4px;
}
.highlight:hover{
   color:#fff!important;
}
header.atf-site-header.atf-style1.atf-sticky-header.atf-sticky-active .atf-nav .atf-nav-list > li > a .highlight{
    color:#fff!important;

}

.caption_new h2{
    color:#d3074f;
    text-align:right;
    font-size:60px!important;
     text-shadow: 2px 2px 4px #838080;
     font-family:Gabriola; 
     text-transform:capitalize!important;
}
.caption_new h3{
   color: #040404;
    text-align: right;
    font-size: 32px;
    line-height: 42px;
    padding-top: 10px;
    text-shadow: 2px 2px 4px #ccc;
    font-family:Cambria Math;
}
.caption_new1 h2{
    color:#d3074f;
    text-align:left;
    font-size:50px!important;
     text-shadow: 2px 2px 4px #838080;
     font-family:Gabriola; 
     text-transform:capitalize!important;
}
.caption_new1 h3{
   color: #040404;
    text-align: left;
    font-size: 32px;
    line-height: 35px;
    text-shadow: 2px 2px 4px #ccc;
    font-family:Cambria Math;
}
.caption_new2 h2{
    color:#ba0b20;
    text-align:right;
    font-size:60px!important;
     text-shadow: 2px 2px 4px #d1cccc;
     font-family:Gabriola; 
     text-transform:capitalize!important;
}
.caption_new2 h3{
   color:#000;
    text-align: right;
    font-size: 32px;
    line-height: 35px;
    text-shadow: 2px 2px 4px #ccc;
    font-family:Cambria Math;
}
.caption_new3 h2{
    color:#fff;
    text-align:left;
    font-size:65px!important;
     text-shadow: 2px 2px 4px #ccc;
     font-family:Gabriola; 
     width:360px;
     text-transform:capitalize!important;
}
.caption_new3 h3{
   color:#000;
    text-align: left;
    font-size: 32px;
    line-height: 35px;
    text-shadow: 2px 2px 4px #ccc;
    font-family:Cambria Math;
    width:360px;
}
#carouselExampleIndicators{
    border-bottom:1px dashed #e02b27;
}
span.ityped-cursor {
    display: none;
}
.carousel-caption{
    bottom:30% !important;
}

/****slider css****/

.image-slider {
      z-index: 0;
      margin: 0 auto;
      padding: 0;
      width: 100%;
      height: 100vh;
}

.image-slide {
      height: 100vh;
      margin: 30px auto;
}

.slick-slide.slick-center {
      transform: scale(1.2);
      transition: transform .8s 1.4s cubic-bezier(.84, 0, .08, .99);
}

.slick-slide {
      transition: transform .7s cubic-bezier(.84, 0, .08, .99);
}

.slider-control {
      margin: 0%;
      position: absolute;
      z-index: 2;
      bottom: 4%;
      left: 15%;
      transform: translate(-50%, -50%);
      display: flex;
}

button {
      color: #fff;
      background: none;
      padding: 24px;
      border: 1px solid rgba(255, 255, 255, .3);
      font-size: 16px;
      border-radius: 50%;
      margin: .4em;
      display: inline-block;
}

button:focus {
      outline: none;
}

.block-1 {
      z-index: 1;
      position: absolute;
      height: 100vh;
      width: 5%;
      left: 0%;
      background: #0f0f0f;
}

.block-2 {
      z-index: 1;
      position: absolute;
      height: 100vh;
      width: 25%;
      left: 25%;
      background: #0f0f0f;
}

.block-3 {
      z-index: 1;
      position: absolute;
      height: 100vh;
      width: 5%;
      right: 0%;
      background: #0f0f0f;
}

.overlay {
      z-index: 1;
      position: absolute;
      height: 100vh;
      width: 20%;
      left: 5%;
      background: rgba(0, 0, 0, .65);
}

.text-slider-wrapper {
      z-index: 2;
      position: absolute;
      width: 100%;
      top: 30%;
}

.text-slider {
      margin: 0%;
      padding: 0%;
      height: 100vh;
}

.text-slide h1 {
      color: #fff;
      font-size: 64px;
      font-weight: lighter;
      text-transform: uppercase;
      padding-left: 10%;
}

@media(max-width: 990px) {
      .block-2, .overlay {
            display: none;
      }

      .block-1 {
            width: 50%;
      }

      .block-3 {
            width: 12%;
      }

      .slide-slick {
            display: none !important;
      }

      .text-slide h1 {
            font-size: 30px !important;
      }

      .text-slider-wrapper {
            position: absolute;
            top: 50% !important;
      }

      .slider-control {
            left: 22.5%;
      }
      .inner-contact-section {
    margin:0;
}
}
@media(max-width:991px){
    .single-block img {
    width: 100% !important;
}
    .single-block {
        display: block;
    }
    .single-block .add-description {
    height: 123px;
}
    .mt-3 {
    margin-top: 0;
}
    .primary-btn {
    display: initial;
    color: #006789 !important;
    border-radius: 9px;
    padding: 7px 13px;
    text-transform: uppercase;
    min-width: 100px;
    font-size: 12px;
}
    .single-block .add-description h3 {
    text-align: center;
    line-height: 32px;
    padding: 7px;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
}
    .main-fea {
    font-size: 20px;
    padding-top:25px;
}
    .fh5co-services h2 {
    font-size: 22px;
    padding: 10px;
}
    .fh5co-services {
    width: 100%;
    margin: 0 auto 10px;
    padding: 0;
}
    .fh5co-services p {
    color: #6e6b6b;
    font-size: 14px;
    text-align: justify;
}
    .fh5co-services h6 {
    font-size: 15px;
    color: #000;
    font-weight: 600;
    padding: 0 2px;
    line-height: 24px;
}
    .aboutSection h2{
        margin:0;
    }
    .aboutSection {
    padding: 14px 19px 11px;
}
        .aboutSection p {
            font-size: 12px;
            padding: 6px 0px;
            line-height: 24px;
            text-align:justify;
            margin:0;
        }
        .aboutSection h2 {
    font-size: 25px;
}
        .aboutSection {
    height: 396px;
}
     .time-action-items li .time-actio-icons {
    height: 59px;
    margin: 0px auto;
    width: 80px;
  border-radius: none;
}
     .time-action-items li {
    list-style-type: none;
    width: 59.333%;
    text-align: center;
}
     .width-new {
    width: 100%;
    text-align: start;
    padding: 0 8px;
}
     .span-head {
    font-size: 12px;
}
     .time-action-items {
    padding: 0;
    margin: 12px auto 0px auto;
    width: 100%;
}
}
.mbst{
 margin-top:30px;
}
.mar-top{
    margin:35px 0;
}
.mbt-s{
    margin-bottom:25px;
}
.inner-contact-section {
    margin: 22px 0;
}

.class-vision{
    color: #ed3237;
    font-size: 20px;
    font-weight: 600;
    padding: 10px 20px;
}
.pad-20{
        padding: 0px 20px 10px;
        font-size:14px;
}
.border{
    border:1px dashed #bd3042!important;
    background: #fff2f2;
    padding:20px;
}
.margin-nw{
    margin:30px auto;
}




/*new slider*/
img {
  max-width: 100%;
  height: auto;
}
.wrapper {
  margin: 0 auto;
}
.trigger {
  position: absolute;
}
.trigger--one {
  left: 0;
}
.scene {
  position: absolute;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
}
.scene--active {
  position: fixed;
}
.scene--ended {
  position: absolute;
  bottom: 0;
  top: auto;
}
.horizontal-scroll-section {
  position: relative;
  min-height: 100vh;
  opacity: 0;
  transition: 0.2s opacity;
}
.horizontal-scroll-section img {
  display: block;
  max-height: 96%;
  width: auto;
}
.horizontal-scroll-section--init {
  opacity: 1;
}
.horizontal-scroll-section__content {
  display: flex;
  align-items: center;
}
.horizontal-scroll-section__content-wrapper {
  display: flex;
  height: 100%;
  align-items: center;
  position: relative;
}
.horizontal-scroll-section__content-section {
  position: relative;
  min-width: 70vw;
  text-align: center;
  padding: 0 0px;
  height: 100%;
  display: flex;
  align-items: center;
}
.horizontal-scroll-section__image {
  display: flex;
  align-items: center;
}
.horizontal-scroll-section__image h2 {
  margin-left: 20px;
  width: 250px;
  text-align: left;
  flex-shrink: 0;
}
.horizontal-scroll-section__image--two img {
  max-width: 400px;
}
.horizontal-scroll-section__image--four img {
  max-width: 400px;
}
.horizontal-scroll-section--animation-one .horizontal-scroll-section__image--two {
  opacity: 1;
  transform: translateX(0);
}
.scroll-new{
    height:602px;
    background:#f3e3e1;
    width:60%;
}
.nw-head-sc{
      padding: 11.5rem 6rem 2.5rem;
    font-size: 49px;
    font-weight: 600;
    color: #bf1314;
}
.view-btn {
    color: #fff;
    background: #bf1314;
    padding: 14px 40px;
    margin-top: 50px;
    font-weight: 500;
    font-size: 19px;
}
.view-btn:hover{
    color:#fff;
}
.new-par {
    font-size: 24px;
    padding-bottom: 43px;
    color: #0b1420;
    font-weight:600;
    line-height:32px;
}
.new-par1{
    padding-bottom:21px !important;
}
/*.height-width{
    height:500px;
    width:100%;
}*/
video{
    height:100%;
    width:100%;
}
@media(max-width:991px){
    .page-loader{
        display:none;
    }
    /*.height-width{
         display:none;
    }*/
    .horizontal-scroll-section{
        display:none;
    }
    video{
        padding-top: 70px;
}
}